Auth History
Get Client Authorization History Record By Id
Authorization
bearerAuth AuthorizationBearer <token>
In: header
Path Parameters
Header Parameters
accept-language?string
Response Body
application/json
application/json
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/api/v2/clients/authorizations/1" \ -H "accept-language: ja"{ "id": 0, "client": { "id": 0, "fullName": "John Doe", "email": "foo@bar.com" }, "ip": "192.168.1.1", "authDateTime": "2022-01-01T00:00:00+00:00", "status": "success"}{ "error": { "message": "Bad Request", "code": 0, "details": [ { "issue": "The selected value is invalid.", "field": "parameter" } ] }}{ "error": { "message": "Unauthorized" }}{ "error": { "message": "Forbidden" }}{ "error": { "message": "Not Found" }}{ "error": { "message": "Too Many Requests" }}{ "error": { "message": "Service Unavailable" }}